/*
Theme Name:   Travis Hanson Child Theme
Description:  Child theme for Travis Hanson
Author:       Write here the author's name
Author URL:   Write here the author's blog or website url
Template:     minx
Version:      1.0
Text Domain:  travis-hanson-child-theme
*/

/* Write here your own personal stylesheet */

.menu_wrap {width: 58% !important;}


/* life-of-the-party comic styling */

.lotp-container {
    display: flex;
    flex-wrap: wrap;
}
.lotp-container article {
    flex: 0 0 25%;
}
.lotp-container .clear {
    height: 5px;
    width: 100%;
}
.lotp-container .custom-pagination {
    margin: 0 auto;
    color: #ffbf13;
}
.lotp-container .custom-pagination a {
    color: #ffbf13;
}
.lotp-title {
    margin-top: 10px;
    font-size: 20px;
    color: #ffbf13;
    line-height: 125%;
    letter-spacing: 1px;
}
.lotp-content.gallpginner {
    width: 98%;
    margin: 1% auto;    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.lotp-content center img {
    margin-bottom: 0;
}
